.form_section {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 12px;
}

.section .block.form:only-child {
    max-width: 1500px;
    margin: 0 auto;
}

.form_section h6 {
    padding: 20px 0;
    font-size: 20px;
    border-bottom: 1px solid #e2e2e2;
}
.form_section h6,
.form_section p {
    width: 100%;
    margin: 0 6px 15px 6px;
}

.form_section .field_group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.form_section .right {
    justify-content: flex-end;
}

.form_section input[type=text],
.form_section input[type=number],
.form_section input[type=email],
.form_section textarea,
.form_section button,
.form_section select {
    height: 50px;
    margin: 0 6px 12px 6px;
    padding: 18px 20px;
    font-size: 18px;
    line-height: 1;
    color: #333;
    transition: background 0.2s;
    border: none;
    border-radius: 0;
    outline: none;
    background-color: #f0f0f0;

    flex: 1;
}

.form_section select {
    min-width: 250px;
    padding: 0 70px 0 20px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMzggMzgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE3LjggMTQuOGEuNC40IDAgMCAwLS42IDBsLTguMyA4LjRMLjcgMTVhLjQuNCAwIDAgMC0uNi42bDguNSA4LjdhLjQuNCAwIDAgMCAuNiAwbDguNi04LjhhLjQuNCAwIDAgMCAwLS42IiBmaWxsPSIjNDQ0Ii8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: right;
}

.form_section .checkbox {
    margin: 0 6px 12px 6px;
}

.form_section textarea {
    min-height: 100px;
}
.form_section button[type=submit] {
    min-width: 220px;
    margin-top: 10px;
    font-size: 16px;
    cursor: pointer;
    color: #fff;
    white-space: nowrap;
    text-transform: uppercase;
    background: #AE8959;

    flex: 0;
}
.form_section button[type=submit]:hover {
    background: #000;
}

@media (max-width: 600px) {
    .form_section button[type=submit] {
        flex: 1;
    }
}

/* Hide Honeypot Field */

.form_section input[name='mobile'] {
    display: none;
}

/* AJAX Status */

.form_status {
    margin-top: 25px;
    margin-bottom: 4px;
    font-size: 18px;
    text-align: left;
}
.form_status.error {
    color: #da4b4b;
}
.form_status.success {
    color: #46b97b;
}
